Skip to main content
POST
Submit a job

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

multipart/form-data

Only the .tar.gz archive format is valid. The archive must contain between 1 and 10 JSON files and its size cannot exceed 5 MB. Each JSON file can contain up to 10 000 contracts.

Expected object formats are :

file
file

A .tar.gz archive containing the The json files to be processed.

Response

Returns a job tracking URL "GET /indexes-collect-jobs/{job-id}" to access a detailed execution report.

Return a job id that can be used to track the job execution status